# Generated by Django 3.0.4 on 2020-04-05 16:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_create_fosscell_permission'),
    ]

    operations = [
        migrations.AddField(
            model_name='fosscellmember',
            name='permissions',
            field=models.ManyToManyField(blank=True, help_text='Specific fosscell permissions for this user.', related_name='user_set', related_query_name='user', to='users.FOSSCellPermission', verbose_name='fosscell permissions'),
        ),
    ]
